<!doctype html>
    <html>
        <head>
            <title></title>
        </head>
        <body>
            <main>
                <div>
                    <h1>Are you sure?</h1>
                    <form method="post">
                        {% csrf_token %}
                        <button>Delete</button>
                    </form>
                </div>
            </main>
        </body>
    </html>